body 
{
	margin: 0px 0px 0px 0px;
	background-image: url(/templates/Site/Body_Background_Image.jpeg) repeat scroll;
}

p 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #666666;
	line-height: 16px;
}

div 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #666666;
}

li 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #666666;
}

table 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #666666;
}

caption 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #666666;
}

th 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #666666;
}

td 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #666666;
}

a:link 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #666666;
	text-transform: none;
	text-decoration: underline;
}

a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #666666;
	text-transform: none;
	text-decoration: underline;
}

a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #000000;
	text-transform: none;
	text-decoration: underline;
}

h1 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	color: #106D4A;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h2 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #106D4A;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h3 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #006633;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h4 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h5 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #FF0000;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h6 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #106D4A;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

hr 
{
	height: 1px;
}

ol li 
{
	line-height: 16px;
}

ul li 
{
	line-height: 16px;
	list-style-type: disc;
	list-style-image: url(/templates/Site/Body_Bullet_Image.jpeg);
}

em 
{
	font-style: italic !important;
}

i 
{
	font-style: italic !important;
}

table.MoSTTable 
{
}

table.MoSTTable th 
{
	vertical-align: top;
}

table.MoSTTable th, table.MoSTTable th * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}

table.MoSTTable td 
{
	vertical-align: top;
}

table.MoSTTable td, table.MoSTTable td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

td.MoSTTableAlt, .MoSTTableAlt td 
{
}

td.MoSTTableAlt, td.MoSTTableAlt *, .MoSTTableAlt td, .MoSTTableAlt td * 
{
}

td.MoSTTableColumn, .MoSTTableColumn td 
{
}

td.MoSTTableColumn, td.MoSTTableColumn *, .MoSTTableColumn td, .MoSTTableColumn td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

table.MoSTTable a:visited 
{
	font-style: normal;
	color: #666666;
	text-transform: none;
	text-decoration: underline;
}

table.MoSTTable a:hover 
{
	font-style: normal;
	color: #000000;
	text-transform: none;
	text-decoration: underline;
}

table.MoSTTable a:link 
{
	font-style: normal;
	color: #666666;
	text-transform: none;
	text-decoration: underline;
}

.MoSTImage 
{
	border-width: 0px;	
}

.MoSTRequiredField 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #336600;
	font-weight: normal;
}

.MoSTTextField 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: 0 !important;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTPasswordField 
{
	font-size: 13px;
	color: 0 !important;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTDropdownList 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
}

.MoSTButton 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF !important;
	background-color: #336600;
	border-color: #FFFFFF #666666 #666666 #FFFFFF;
	border-style: hidden;
	border-width: 2px;
}

.MoSTTransparent 
{
	background-color: transparent;
	border: none;
}

.MoSTAbstract * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	margin: 0;
}

div.MoSTDocumentList 
{
	width: 100%;
	float: left;
}

div.MoSTDocumentListRow 
{
	float: left;
	width: 100%;
}

div.MoSTDocumentListCell1 
{
	float: left;
	margin: 1px;
}

div.MoSTDocumentListCellFull 
{
	width: auto;
}

div.MoSTDocumentList li 
{
	list-style-type: disc;
}

div.MoSTDocumentListHeading 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

div.MoSTDocumentListHeading a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTDocumentListHeading a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTDocumentListHeading a:link 
{
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTFormLayout 
{
	width: 100%;
	float: left;
}

div.MoSTFormLayoutCell1 p, div.MoSTFormLayoutCell2 p
{
	margin: 0;
	padding: 0;
}

div.MoSTFormLayoutRow 
{
	float: left;
	width: 100%;
}

div.MoSTFormLayoutCell1 
{
	float: left;
}

div.MoSTFormLayoutCell2 
{
	float: right;
}

div.MoSTFormLayoutCellFull 
{
	width: auto;
}

.MoSTPrint 
{
	display: none;	
}

.MoSTTemplate 
{
	display: block;
}

#head {
  color: #FFFFFF;
  font-family: verdana, Helvetica, Arial, sans-serif;
  background-image: url(/templates/Site/images/bg.gif);
  background-repeat: repeat-x;
  text-align: right;
  width: 100%;
  margin: 0px;
  padding: 0px;
  height: 86px;
  position: relative;
}

#contact {
  font-size: 12px;
  padding-top: 12px;

}

.floatright {
  float: right;
  margin: 0px;
  padding: 0px;

}
#flax {
  position: absolute;
  top: 0px;
  right: 0px;
}

#title {
  position: absolute;
  bottom: 0px;
  right: 110px;
  display: inline;

}
#artist {
  display: inline;
  font-size: 11px;
  color: #ccc;
}

#title H6 {
  display: inline;
 color: #fff;
}

#contentwrapper { 
  margin: 0 auto 0 auto;
  width: 900px;

}

#content {
  width: 100%;
  float: left;
}

/* #frontcontent {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  text-align: center;
  width: 50%;

}
#fronttext {
  text-align: left;
  position: relative;
  margin-left: 146px;

}
#frontpic {
  text-align: left;
  position: absolute;
  left: 0px;
  top: 0px;

} */ 

/* CONTENT styles */ 

ul {
  margin: 0px;
  padding: 12px 0px 0px;
}

table h2 {
  color: #106D4A;
}

/* NAVIGATION */

#topmenu {
  padding-left: 10px;
}

#topmenu li a:link {
  color: ##666666;
  text-decoration: none;

}
#topmenu li a:active {
  color: #666666;
  text-decoration: none;

}
#topmenu  li a:visited {
  color: #666666;
  text-decoration: none;

}
#topmenu  li a:hover {
  color: #000000;
  text-decoration: none;

}

#topmenu ul {
  list-style-type: none;
}

#topmenu li {
  display: inline;
  margin-left: 0px;
  padding-left: 0px;
  font-size: 16px;

}

/* FORMS */

.MoSTFormLayout {
  width: 500px!important;
}

.MoSTFormLayoutRow {
  padding: 10px 0 10px 0;
 }

.MoSTFormLayoutCell1 {
width: 250px;
}

.MoSTButton
{
padding: 10px;
}

div.MoSTVersion {
	display: none;
	visibility: hidden;
}
